prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_non_temporal_memcpy
Description: Abseil non_temporal_memcpy library
URL: https://abseil.io/
Version: 20260107
Requires: absl_non_temporal_arm_intrinsics = 20260107, absl_config = 20260107, absl_core_headers = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  
Cflags: -I${includedir} -DNOMINMAX
